ISCS#FEP - Bug #513

bin2.2.3sp20 000000000
04/24/2020 09:31 AM - Hanqing Liu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

04/24/2020

100%
0.00 hour
0.00 hour

Description

. epan B

History

#1 - 04/26/2020 03:34 PM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP
- Assignee set to shixun yan

- Target version set to 2.2.3 sp2

#2 - 04/29/2020 02:10 PM - shixun yan

- Status changed from New to In Progress

#3 - 04/30/2020 03:26 PM - shixun yan
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

000000oDo,00obon,00onaoa.

#4 - 09/15/2020 10:30 AM - xiangyang li
- Status changed from Feedback to Closed
